body
{
      background: #DEDEE4 url("../images/bg-body.jpg") top left repeat-x;
      font-family: verdana;
      font-size: 11px !important;
      text-align: center;
      margin: 3px 0 30px 0;
}

a
{
      color: blue;
      text-decoration: underline;
}

a:hover
{
       text-decoration: none;
}
.main
{
     text-align: center;
     width: 780px;
     margin: 0px auto;
     background: #ffffff url("../images/bg-main.jpg") 0px -10px no-repeat;
     min-height: 500px;
     _height: 500px;
     border: 1px solid #555;
     padding: 0;

}


.main-in
{
         padding: 0 5px;
         text-align: left;
}

.top1
{
     min-height: 70px;
     _height: 70px;
}
.menu
{
     background: url("../images/bg-menu.gif") left bottom;
     height: 16px;
}

.menu a, .menuitem a
{
     background: #eee;
     border-bottom: 2px solid #ddd;
     color: navy;
     font-weight: bold;
     display: inline;
     padding: 0 5px;
}


.menu a:hover, .menu a
{
     text-decoration: none;
}

.menu a:hover
{
     background: #FFB76E;
     border-bottom: 2px solid #555;
     color: black;
     font-weight: bold;
}

.maintext
{
     padding: 0 10px;
     
}

.fc, table
{
     font-size: 11px;
}
     
.fc
{
     width: 135px;	
     text-align: right;
     font-weight: bold;
     vertical-align: top;
}

.footer
{
     width: 780px;
     margin: 0 auto;
     background: #555;
     color: white;
     font-size: 9px;
     font-weight: bold;
     text-align: right;
     border: 1px solid #555;
}

.footer a
{
    color: white;
}

h1, h2, h3, h4, h5
{
    font-size: 17px;
    padding: 0;
    margin: 15px 0 0 0;
}

h2
{
    font-family: arial;
    font-size: 16px;
}

h5
{
    font-size: 15px;
    font-family: arial;
    color: #555;
    padding: 0;
    margin: 0;
}

td.zahl
{
    background: #eee;
    text-align: center;
    font-weight: bold;
}




.top1
{
    font-family: arial;
    font-size: 18px;
    color: #555;

}

.acc
{
    padding: 0 15px;
}

.left
{
width: 200px;
float: left;
}

.left
{
width: 200px;
float: right;
}